table{
    background-color: rgba(0, 0, 0, 0.3);
    border: none;
    text-align: center;
}

td{
    width: 15%;
}

table{
    font-size: 20px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    border-radius: 5px;
}

.tableCenter{
    text-align: center;
}

.tableButton{
    font-size: 20px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.3);
    text-decoration: none;
    border: none;
    border-radius: 5px;
    padding: 6px;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}

.tbl{
    text-align: center;
    grid-auto-columns: auto;
    margin-left: auto;
    margin-right: auto;
}
